﻿    @media print, screen and (min-width: 64em){
       .full-calendario .senadores-container .calendario .calendar-list li {
            width: 33.33%;
            float: left;
            min-height: 83px;
        }
    }
.ms-rtestate-field > img {
	border: 3px solid #fff !important;
}

.header-sargento{
	
	background-image:url('../images/sargento/hero.jpg');
}

div.content{
	text-decoration:  none !important;
}

.ms-cui-tabContainer img, #suiteBarButtons img {max-width:none !important;} 
.ms-cui-topBar2 img {max-width:none; !important}

#s4-workspace
{
-webkit-overflow-scrolling: touch;
}

#s4-bodyContainer {
    padding-bottom: 0px;
}

a {
    text-decoration: none !important;
}

div.columns > a:visited {
    color:#fff !important;
    text-decoration: none !important;
}

.senadores-list li .avatar img{
    display: block;
    width: 120px;
    height: 120px;
    border-radius: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;
    margin-bottom: 10px;
}

.senator-list{
	margin-right:0px !important;
	display:inline !important;
}

.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
    float: left;
}

.searchbar__bar{
	width:80%;
}

.searchbar__target.button {
    display: block;
}

.search-results .page__content__title {
    color: #00a1de;
    font-size: 20px;
    margin-bottom: 15px;
}

.searchbar__bar {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
    height: 100%;
    background-color: white;
    border: 1px solid #cccccc;
    padding: 0 10px;
}

.searchbar-holder {
    position: relative;
    width: 100%;
    height: 55px;
    background-color: #e8ebea;
    margin-bottom: 20px;
    padding: 8px;
}

.searchbar__target.button {
    display: block;
}

.searchbar__target.button {
    position: absolute;
    top: 8px;
    right: 8px;
    background-color: #00a1de;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    height: 37px;
    padding: 0 20px;
    text-transform: initial;
    display: none;
}

